development:
  sessions:
    default:
      database: communal_development
      hosts:
        - localhost:27017
      options:
        consistency: :strong
  options:

test:
  sessions:
    default:
      database: communal_test
      hosts:
        - localhost:27017
      options:
        consistency: :strong
  options:

# mongodb://heroku_app5791430:su90n9aqvr4bd4njouh07fei1r@ds033797-b.mongolab.com:33797/heroku_app5791430
production:
  sessions:
    default:
      database: heroku_app5791430
      username: heroku_app5791430
      password: su90n9aqvr4bd4njouh07fei1r
      hosts:
        - ds033797-b.mongolab.com:33797
      options:
        consistency: :strong
  options:

